.lfr-layout-structure-item-38def066-bcf9-8172-92b1-7dca8527e1fa {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7772e048-9b7d-ac67-33e7-3ca5cd59cf93 {
border-style: solid; border-width: 0px !important;
height: 0 !important;
}
.lfr-layout-structure-item-28c27d39-bac6-a544-1c6a-6ff5a4076e08 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f40fbb8a-c4d2-bed2-5a99-6c2b65701494 {
border-color: rgb(226, 226, 226) !important;
border-radius: 0.1875rem !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-38def066-bcf9-8172-92b1-7dca8527e1fa {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-acaa791f-ad5e-b542-7799-f832e97b42d1 {
width: 0px !important;
}
.lfr-layout-structure-item-38def066-bcf9-8172-92b1-7dca8527e1fa {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e349523c-be89-ff95-06a3-2bfec18d0b5b {
width: 100% !important;
}
.lfr-layout-structure-item-28c27d39-bac6-a544-1c6a-6ff5a4076e08 {
width: 100% !important;
}
}